class CreateDocumentTables < ActiveRecord::Migration
  def change
    create_table :document_categories do |t|
      t.string :title_en
      t.string :title_no
    end

    create_table :documents do |t|
      t.string :title
      t.date :publication_date

      t.integer :category_id
      t.integer :uploader_id

      t.attachment :file

      t.timestamps
    end
  end
end
